package com.th.demo.mapping.system;

import com.th.demo.model.system.SysUserRole;

public interface SysUserRoleMapper {
    int deleteByPrimaryKey(String id);
  
    int deleteByUserRole(String userId, String roleId);
    
    int insert(SysUserRole record);

    int insertSelective(SysUserRole record);

    SysUserRole selectByPrimaryKey(String id);
    

    int updateByPrimaryKeySelective(SysUserRole record);

    int updateByPrimaryKey(SysUserRole record);
}